html, body {
    height: 100%;
}

body {
    font-family: Verdana-Bold, ﻿AdobeInvisFont, ﻿Courier, sans-serif;
    color: white;
}

.main-container {
    background-image: url("../image/rana-sawalha-364253-unsplash@1X.png");
    background-size: cover;
    height: 100%;
}

header {
    width: 100%;
    padding-top: 22px;
    padding-bottom: 19px;
    background: rgba(0, 0, 0, 0.5);
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.header-menu a {
    text-decoration: none;
    color: white;
}

.journey {
    font-size: 22px;
    padding-left: 81px;
    float: left;
}

.journey:hover {
    color: #3cb878;
}

.right-menu {
    float: right;
}

.icons {
    display: inline-block;
    vertical-align: middle;
}

.sprite {
    background-image: url("../sprite/spritesheet.png");
    background-repeat: no-repeat;
    display: block;
    margin-right: 20px;
}

.icon-1 {
    width: 19px;
    height: 19px;
    background-position: -5px -5px;
}

.icon-1:hover {
    width: 19px;
    height: 19px;
    background-position: -34px -5px;
}

.icon-2 {
    width: 28px;
    height: 20px;
    background-position: -63px -5px;
}

.icon-2:hover {
    width: 28px;
    height: 20px;
    background-position: -101px -5px;
}

.icon-3 {
    width: 20px;
    height: 20px;
    background-position: -139px -5px;
    margin-right: 20px;
}

.icon-3:hover {
    width: 20px;
    height: 20px;
    background-position: -169px -5px;
}

.right-text a {
    color: #3cb878;
}

.right-text a:hover {
    text-decoration: underline;
}

.right-text {
    margin-right: 75px;
}

.right-text::before {
    content: "";
    box-sizing: border-box;
    border-right: 1px solid #33312f;
    margin-right: 20px;
}

.modal {
    width: 322px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% + 32px));
    background: white;
    border-radius: 10px;
    padding: 30px 45px;
}

.modal-header {
    display: block;
    padding-bottom: 20px;
}

.modal-header::before {
    content: '';
    position: absolute;
    display: inline-block;
    height: 20px;
    width: 20px;
    background: #3cb878;
    left: -1px;
}

.modal-state {
    display: inline-block;
    font-size: 20px;
    color: rgba(67, 67, 67, 255);
    float: left;
}

.login-link {
    display: inline-block;
    font-size: 14px;
    color: rgba(60, 184, 120, 255);
    text-decoration: none;
    float: right;
    padding-top: 3px;
}

.login-link:hover {
    text-decoration: underline;
}

.facebook-button {
    padding: 0;
    font-family: AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    width: 157px;
    height: 46px;
    background: #305db8;
    border: 0;
    border-radius: 3px;
    float: left;
}

.fa-facebook-f {
    color: white;
    float: left;
    padding: 16px 20px;
}

i.fa-facebook-f::after {
    content: "";
    box-sizing: border-box;
    padding-left: 15px;
    border-right: 1px solid #2b54a5;
}

.fb-text {
    float: right;
    font-size: 16px;
    padding: 13px 17px 13px 0;
    color: rgba(255, 255, 255, 0.7);
}

.google-button {
    padding: 0;
    width: 157px;
    height: 46px;
    font-family: AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    background: #df4a32;
    border: 0;
    border-radius: 3px;
    float: right;
}

i.fa-google-plus {
    color: white;
    float: left;
    padding: 16px 12px;
}

i.fa-google-plus::after {
    content: "";
    box-sizing: border-box;
    padding-left: 15px;
    border-right: 1px solid #c8422d;
}

.google-text {
    float: right;
    font-size: 16px;
    padding: 13px 17px 13px 0;
    color: rgba(255, 255, 255, 0.7);
}

.clearfix:after {
    content: '';
    display: block;
    clear: both;
}

.line-word span {
    position: relative;
}

.line-word {
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 25px 0;
    overflow: hidden;
    color: #949494;
}

.line-word span::after {
    display: block;
    width: 150px;
    content: '';
    position: absolute;
    border-bottom: 1px solid #eaeaea;
    top: 50%;
    left: 30px;
}

.line-word span::before {
    display: block;
    width: 150px;
    content: '';
    position: absolute;
    border-bottom: 1px solid #eaeaea;
    top: 50%;
    right: 30px;
}

.input-fields {
    margin-bottom: 20px;
}

.input-form::placeholder {
    color: #bebebe;
}

.input-form {
    width: 100%;
    height: 45px;
    padding-left: 20px;
    display: block;
    box-sizing: border-box;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 14px;
    color: rgba(190, 190, 190, 255);
}

.label-form:not(:last-of-type) {
    display: block;
    margin-bottom: 10px;
}

.input-form:focus {
    outline: none;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    color: rgba(67, 67, 67, 255);
}

input[type="checkbox"] {
    display: none;
}

.checkbox-box {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #eaeaea;
}

.tick1 {
    display: inline-block;
    height: 0;
    width: 0;
    background: green;
    transform: translate(-13px, -3px) rotate(45deg);
    transition: all 200ms;
}

.tick2 {
    display: inline-block;
    height: 0;
    width: 0;
    background: green;
    transform: translate(-28.5px, -7px) rotate(45deg);
    transition: all 200ms;
}

input:checked ~ .tick1 {
    height: 14px;
    width: 2px;
}

input:checked ~ .tick2 {
    height: 2px;
    width: 7px;
}

.checkbox-text {
    color: #434343;
    display: inline-block;
    position: absolute;
    left: 80px;
    bottom: 83px;
}

.checkbox-link {
    display: inline-block;
    text-decoration: none;
    color: #3cb878;
}

.checkbox-link:hover {
    text-decoration: underline;
}

.account-button {
    width: 100%;
    background: #3cb878;
    border: none;
    border-radius: 3px;
    padding: 10px 6px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    margin-top: 10px;
}
